## qstylizer 0.2.3

=== requirements.txt ===
tinycss2 >= 0.5, < 2
inflection > 0.3.0, < 1
