## qstylizer 0.2.1

=== debian/changelog ===
qstylizer (0.2.1-2) unstable; urgency=medium

  * Fix usage of py3versions

 -- Julian Gilbey <jdg@debian.org>  Thu, 10 Feb 2022 06:40:49 +0000

qstylizer (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1000809)

 -- Julian Gilbey <jdg@debian.org>  Mon, 20 Dec 2021 16:26:15 +0000
