## qstylizer 0.2.2

=== debian/changelog ===
qstylizer (0.2.2-2) unstable; urgency=medium

  * Fix package tests for Python 3.12 (closes: #1056516)

 -- Julian Gilbey <jdg@debian.org>  Mon, 11 Dec 2023 11:31:43 +0000

qstylizer (0.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 21 Sep 2022 08:51:43 +0100
