=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-sphinxcontrib.autoprogram <!nodoc>,
                python3-tinycss2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/blambright/qstylizer
 Vcs-Git: https://salsa.debian.org/python-team/packages/qstylizer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/qstylizer
@@ -34,7 +34,6 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Recommends: python3-qstylizer
 Description: Python package for construction of PyQt/PySide stylesheets (documentation)
  qstylizer allows for both the construction of new stylesheets and
