=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/qstylizer-$1\.tar\.gz/ https://github.com/blambright/qstylizer/tags .*/v?(\d\S+)\.tar\.gz
