## qstylizer 0.2.3

=== debian/changelog ===
qstylizer (0.2.3-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Nov 2024 19:39:47 +0000
