=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-sphinxcontrib.autoprogram <!nodoc>,
                python3-tinycss2
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/blambright/qstylizer
 Vcs-Git: https://salsa.debian.org/python-team/packages/qstylizer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/qstylizer
