=== debian/changelog ===
qstylizer (0.2.4-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Apr 2025 12:10:27 +0100
